{
    "aspect_ratio": 0.6826934032129429,
    "comment_count": 0,
    "created_at": "2020-01-03T22:16:48",
    "deletion_reason": null,
    "description": "Tempest and Twilight cosplaying Zootopia.\r\n\r\n\r\nThere is also the First Version here\r\n>>2237717t\r\n\r\n\r\nmy OTP Couple HeartHug Heart.\r\n\r\n\r\nThis is Inspired by this art\r\n!https://derpicdn.net/img/2012/12/14/182826/large.png!\r\n\r\nAnd Don't worry I made this By Making up my Own Idea and It is based on my Hand drawing here\r\n>>2164026t\r\n\r\n\r\nFrom all of my Previous versions\r\n>>2166399t     >>2172670t     >>2171746t",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 22,
    "first_seen_at": "2020-01-03T22:16:46",
    "format": "png",
    "height": 8777,
    "hidden_from_users": false,
    "id": 2237963,
    "intensities": {
        "ne": 26.321905,
        "nw": 52.194813,
        "se": 39.902129,
        "sw": 38.95438
    },
    "mime_type": "image/png",
    "name": "Twilight and Fizzlepop (Zootopia 2nd Version).png",
    "orig_sha512_hash": "7dec066d6e3cacc34d8d116cda1c8b620b4b43dd0e9dca91b6cce56b6f39013e5d4a99f38ad2e272cfc714c836e5fda2fd8c5c14169e4a75ad3e4e17c75c7831",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237963.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237963/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237963/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237963/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237963/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237963/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237963/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237963/thumb_tiny.png"
    },
    "score": 28,
    "sha512_hash": "a454bb35db7090d4b165dd821bbace8d7e5eb9ca206f5509152cfc396aef3d31f54cc3f64b06a24f8dae383ea161a0fae4d74c01df195e55618a191ae81ed2db",
    "source_url": "https://www.deviantart.com/ejlightning007arts/art/Twilight-and-Fizzlepop-Zootopia-2nd-Version-825729307",
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        666,
        787,
        21713,
        23269,
        23798,
        23804,
        24046,
        25230,
        27141,
        30312,
        32914,
        38185,
        40482,
        41508,
        41769,
        45806,
        46192,
        46439,
        181638,
        181639,
        182100,
        217568,
        230706,
        298435,
        298617,
        319526,
        324447,
        330492
    ],
    "tags": [
        "alicorn",
        "alternate version",
        "broken horn",
        "clothes",
        "cosplay",
        "costume",
        "crossover",
        "disney",
        "female",
        "horn",
        "lesbian",
        "pony",
        "safe",
        "shipping",
        "simple background",
        "transparent background",
        "twilight sparkle",
        "unicorn",
        "zootopia",
        "judy hopps",
        "smiling",
        "artist:ejlightning007arts",
        "nick wilde",
        "tempest shadow",
        "absurd resolution",
        "twilight sparkle (alicorn)",
        "tempestlight",
        "fizzlepop berrytwist"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T22:18:02",
    "uploader": "EJ_Lightning_007",
    "uploader_id": 441465,
    "upvotes": 30,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237963__safe_alternate+version_artist-colon-ejlightning007arts_fizzlepop+berrytwist_tempest+shadow_twilight+sparkle_alicorn_pony_unicorn_absurd+resolution_brok.png",
    "width": 5992,
    "wilson_score": 0.7370370302808562
}
